@media screen and (max-width: 61.9375rem){
    .width-33{
        width: calc((100% / 2) - 24px );
    }
}
@media screen and (max-width: 48.125rem){
    .width-33{
        width: calc((100% / 1) - 24px );
    }
}
@media screen and (max-width: 48.125rem){
    .one-card{
        width: 100%;
        background-size: contain;
    }
}
@media screen and (max-width: 61.9375rem){
    .card-port{
        width: calc((100% / 2 ) - 1.5rem);
    }
}
@media screen and (max-width: 48.1875rem){
    .card-port{
        width: calc((100% / 1 ) - 1.5rem);
    }
}
@media screen and (max-width: 61.9375rem){
    .width-blog-card{
        width: calc((100% / 2) - 1.5rem);
    }
}
@media screen and (max-width: 48.1875rem){
    .width-blog-card{
        width: calc((100% / 1) - 1.5rem);
    }
}